@media only screen and (max-width:767px) {
/*** NL REGION INFO ***/
.nl_region-info {
    background: #080709;
    padding: 20px 0px 10px 0px;
}
 
.nl_region-info .logo img {
    height: 30px;
    margin-left: 10px;
}
 
.nl_region-info .bg {
    display: inline-block;
    width: 100%;
    background: #2C3034;
    padding: 18px 20px 25px 23px;
    border-radius: 7px;
    margin-top: 20px;
    position: relative;
    overflow: hidden;
}
 
.nl_region-info .bg .user-img {
    position: absolute;
    bottom: -2px;
    right: -2px;
    pointer-events: none;
}
 
.nl_region-info .bg h2 {
    color: #fff;
    margin-bottom: 0;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
}
 
.nl_region-info .bg p {
    color: #fff;
    font-size: 16px;
    margin-bottom: 15px;
    line-height: 25px;
}
 
.nl_region-info .bg p a {
    color: #fff;
}
 
.nl_region-info .bg p a:hover {
    color: #3CD958;
}
 
.nl_region-info .bg.downbg {
    margin: 0px 0px 10px 0px;
}
 
.nl_region-info .bg.downbg .user-img {
    color: #fff;
    border-radius: 50%;
    border: 2px solid #FFFFFF;
    width: 65px;
    height: 65px;
    object-fit: cover;
    bottom: 20px;
    right: 20px;
}
 
.nl_region-info .btn-grey {
    display: inline-block;
    font-size: 16px;
    font-family: "IBM Plex Sans", serif;
    font-weight: 600;
    color: #fff;
    background: #2C3034;
    border: 1px solid #2C3034;
    border-radius: 40px;
    text-align: center;
    padding: 0px 20px;
    margin-right: 10px;
    border: 1px solid #808080;
    line-height: 40px;
    vertical-align: top;
}
 
.nl_region-info .btn-grey:hover {
    background: #fff !important;
    border-color: #fff !important;
    color: #000 !important;
}
 
.nl_region-info .btn-grey.whatsapp {
    border: 1px solid #3CD958;
    background: #3CD958;
    color: #fff;
    padding: 0px 0px;
    border-radius: 50%;
    min-width: 42px;
    font-size: 22px;
    vertical-align: top;
}
 
.nl_region-info .bg2 {
    display: inline-block;
    width: 100%;
    background: #2C3034;
    border-radius: 7px;
    margin-top: 20px;
    position: relative;
    margin-bottom: 15px;
}
 
.nl_region-info .bg2 h1 {
    color: #fff;
    font-size: 28px;
    line-height: 40px;
    margin-bottom: 10px;
}
 
.nl_region-info .bg2 p {
    color: #fff;
    font-size: 16px;
    line-height: 31px;
    margin-bottom: 15px;
}
 
.nl_region-info .bg2 .border-btn.green {
    background: #3CD958;
    border: 1px solid #3CD958;
    color: #fff;
    font-size: 16px;
    line-height: 40px;
    font-family: "Space Grotesk", sans-serif;
    font-weight: 600;
    padding: 0px 25px;
    width: 100%;
    vertical-align: top;
}
 
.nl_region-info .bg2 .btn-grey.bordered {
    width: 100%;
    margin-top: 15px;
    border-width: 2px;
    border-color: #fff;
    line-height: 38px;
}
 
.nl_region-info .bg2 .border-btn.green:hover {
    background: #F5F5F7;
    border-color: #fff;
    color: #000;
}
 
.nl_region-info .bg2 p a {
    color: #fff;
}
 
.nl_region-info .bg2 p a:hover {
    color: #3CD958;
}
 
.nl_region-info .small-heading {
    color: #777777;
    font-size: 16px;
    font-family: "IBM Plex Sans", serif;
    font-weight: 400;
    margin-bottom: 12px;
}
 
.nl_region-info .bg2 .btn-grey.bordered {
    width: 100%;
    margin-top: 15px;
    border-width: 2px;
    border-color: #fff;
    line-height: 38px;
}
 
.nl_region-info .bg2 .border-btn.green:hover {
    background: #F5F5F7;
    border-color: #fff;
    color: #000;
}
 
.nl_region-info .text-img {
    display: inline-block;
    width: 100%;
    background: #2C3034;
    border-radius: 7px;
    position: relative;
    overflow: hidden;
}
 
.nl_region-info .text {
    float: left;
    display: inline-block;
    width: 100%;
    padding: 18px 20px 26px 20px;
}
 
.nl_region-info h1 {
    color: #fff;
}
 
.nl_region-info .text p {
    color: #fff;
}
 
.nl_region-info .text-img .btn-grey.bordered {
    border-width: 2px;
    border-color: #fff;
    font-size: 16px;
    line-height: 36px;
    padding: 0px 25px;
}
 
.nl_region-info .text-img .border-btn.green:hover {
    background: #F5F5F7;
    border-color: #fff;
    color: #000;
}
 
.nl_region-info .text-img .img {
    display: inline-block;
    width: 100%;
    overflow: hidden;
    border-radius: 0px 0px 7px 7px;
    float: left;
}
 
.nl_region-info .text-img .img img {
    float: left;
    object-fit: cover;
    width: 100%;
    height: 170px;
}
 
/**/
.nl_region-info .accordion {
    border-radius: 0px !important;
    background: none !important;
    border: none !important;
}
 
.nl_region-info .accordion-item {
    border-radius: 0px !important;
    background: none !important;
    border: none !important;
    border-bottom: 1px solid #808080 !important;
}
 
.nl_region-info .accordion-button {
    color: #fff !important;
    font-size: 20px;
    font-weight: 600;
    font-family: "Space Grotesk", serif;
    font-weight: 600;
    padding: 8px 0px;
}
 
.nl_region-info .accordion p {
    color: #fff;
    font-size: 16px;
    margin-bottom: 15px;
    line-height: 31px;
}
 
.nl_region-info .accordion .btn-grey {
    color: #fff;
    border-width: 2px;
    background: none;
    border-color: #fff;
    line-height: 36px;
    margin-bottom: 10px;
    padding: 0px 25px;
}
 
.nl_region-info .accordion .accordion-button::after {
    background: url(../img/arrow-down.png) 100% 50% no-repeat;
    background-size: 18px auto;
    border: none !important;
    border-radius: 0px;
    opacity: 1 !important;
    transform: none !important;
}
 
.nl_region-info .accordion .accordion-button:not(.collapsed)::after {
    background: url(../img/arrow-up.png) 100% 50% no-repeat;
    background-size: 18px auto;
}
 
.footernew.bgblack.nlregion-footer .copyp {
    display: inline-block;
    vertical-align: middle;
    margin: 10px 0px 10px 0px;
    color: #fff;
}
 
.footernew.bgblack.nlregion-footer .copy ul li:after {
    padding: 0px 7px;
}
 
}

@media only screen and (max-width: 767px) {
.nl_region-info .bg2 h1, .nl_region-info h1 {
    font-size: 28px !important;
    line-height: 40px !important;
    margin-bottom: 10px;
}
 
.nl_region-info .bg .user-img {
    max-height: 120px !important;
}
 
}

@media only screen and (max-width:767px) {
.nl_region-info .bg2 .border-btn.green {
    font-family: "IBM Plex Sans", serif;
}
 
.nl_region-info .bg2 .btn-grey.bordered {
    font-family: "IBM Plex Sans", serif;
}
 
.nl_region-info .bg2 {
    padding: 0px;
    border-radius: 7px;
    overflow: hidden;
}
 
.nl_region-info .bg2 .img {
    float: left;
    width: 100%;
    overflow: hidden;
    border-radius: 7px 7px 0px 0px;
}
 
.nl_region-info .bg2 .img img {
    float: left;
    object-fit: cover;
    width: 100%;
    height: 140px;
}
 
.nl_region-info .bg2 .text {
    float: left;
    width: 100%;
    padding: 18px 20px 20px 20px;
}
	.nl_region-info .bg.first.downbg{
		margin-top:20px;
	}
}